Bug 248157 - Document -P in telnet.1
Summary: Document -P in telnet.1
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Gordon Bergling
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-21 22:56 UTC by Juraj Lutter
Modified: 2020-08-14 06:42 UTC (History)
3 users (show)

See Also:


Attachments
telnet(1) manpage update (606 bytes, patch)
2020-07-21 22:56 UTC, Juraj Lutter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter 2020-07-21 22:56:59 UTC
Created attachment 216645 [details]
telnet(1) manpage update

Hi,

please find the patch attached.

It documents the -P parameter (IPSec policy)

Obtained from NetBSD
Comment 1 commit-hook freebsd_committer 2020-08-07 08:42:10 UTC
A commit references this bug:

Author: gbe
Date: Fri Aug  7 08:41:14 UTC 2020
New revision: 364005
URL: https://svnweb.freebsd.org/changeset/base/364005

Log:
  telnet(1): Document -P option

  PR:		248157
  Submitted by:	Juraj Lutter <juraj at lutter dot sk>
  Reviewed by:	bcr
  Approved by:	bcr
  Obtained from:	NetBSD
  MFC after:	1 week
  Differential Revision:	https://reviews.freebsd.org/D25794

Changes:
  head/contrib/telnet/telnet/telnet.1
Comment 2 Gordon Bergling freebsd_committer 2020-08-07 08:42:29 UTC
Committed, thanks for the patch!
Comment 3 commit-hook freebsd_committer 2020-08-14 06:42:43 UTC
A commit references this bug:

Author: gbe
Date: Fri Aug 14 06:41:59 UTC 2020
New revision: 364228
URL: https://svnweb.freebsd.org/changeset/base/364228

Log:
  MFC r364005: telnet(1): Document -P option

  PR:		248157
  Submitted by:	Juraj Lutter <juraj at lutter dot sk>
  Reviewed by:	bcr
  Approved by:	bcr
  Obtained from:	NetBSD
  Differential Revision:	https://reviews.freebsd.org/D25794

Changes:
_U  stable/12/
  stable/12/contrib/telnet/telnet/telnet.1